Subject: Re: 246997- Escalation
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 8 Sep 2022 21:48:28 -0700 (MST)

Hi Sir, 

This is understood. 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Friday, September 9, 2022 10:15:47 AM 
Subject: Re: 246997- Escalation 

Hi Pritish, 

Thank you. I understand that agent realised the information he provided was incorrect and he wanted to immediately rectify it, however as you can understand this would not help. 

Of course agents should be more careful, but in future if they ever accidently give wrong information, and they cannot get in touch with the customer this should be escalated to you immediately. 

You should then try to reach customer using alternate means such as WhatsApp / SMS and immediately give them correct information. 

Apologies to everyone that this happened. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Pritish Nandi <[email-masked]> 
Sent: 09 September 2022 9:51 AM 
To: Josephine Veena Dorairaj, JVDO <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]>; Sara Aknooni, SRAK <[email-masked]>; Heta Nyrhinen, HNYR <[email-masked]>; Deeksha Dadu <[email-masked]> 
Subject: Re: 246997- Escalation 
Hi Josephine, 

Thank you for your email. 

I do accept the agent did provide the wrong information and this is absolutely unacceptable. I have already spoken to him the same day before escalating the ticket to you and reittrated how important it is to provide the correct information otherwise we have situation like this. 

He also accepted this and was feeling bad for the customer. I know this cannot be an excuse but after 4 mins of providing the wrong information the agent did try to correct the mistake by calling customer. Unfortunately, all three attempts of calling him went in vein. 

Again I understand that it is very important to share the correct information at the very first time we are in contact with the customer because we may or may not get a chance to rectify our mistake. I will hold a meeting today with all the agents to make them understand the importance of sharing correct information with this example. 

Regards, 
Pritish 

From: "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
To: "saurabh" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Thursday, September 8, 2022 7:38:22 PM 
Subject: RE: 246997- Escalation 

Hi Saurabh, 

It’s Sebastian. 

	

Venlig hilsen / Best regards 

Josephine Veena Dorairaj 
Technical Support Specialist, Global Support and Services 
+45 21684511 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/b20 ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposaudiogaming ] [ https://twitter.com/eposaudiogaming ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudiogaming ] [ https://www.youtube.com/eposgaming ] 

From: Saurabh Dadu <[email-masked]> 
Sent: 8. september 2022 16:06 
To: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Pritish Nandi (LSM) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; deeksha <[email-masked]> 
Subject: Re: 246997- Escalation 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

[ mailto:[email-masked] | @Pritish
 Nandi (LSM) ] - Who is the Agent? 

Saurabh Dadu 

LiveSalesman 

India: +91 120 4332621 x 17 

US: 1 240 949 2437 

Cell: +91 9810175203 

From: Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 08 September 2022 7:34 PM 
To: Pritish Nandi (LSM) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >; Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: 246997- Escalation 

Hi Pritish, 

We discussed about this ticket earlier today. As informed, you, I talked with the customer, his main question was “how the agent shared a wrong/partially wrong information, the agent should have informed me that he will check and get back to me. I would have happily waited in the line or accepted for a call back”. The main problem is the agent mis-leaded the customer. Now the customer wants us to contact JB Hi-Fi and arrange for a refund. 

I am on the process of it, but this takes lot of time as I must reach out to different levels of account managers and director to talk to JB Hi Fi. 

Please inform the agents, if they are not sure about anything, it is always ok to inform the customers that we will check and call back. 

It is also important for the agents to read the information/details fully that are posted on the Teams group, it gives us the impression that they are not reading them. 

	

Venlig hilsen / Best regards 

Josephine Veena Dorairaj 
Technical Support Specialist, Global Support and Services 
+45 21684511 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fb20&data=05%7C01%7Cjvdo%40eposaudio.com%7Cc797b0c01755425850cd08da91a354df%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637982428089762184%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=3Mv%2Bj3%2BWmQ8s5htQXmGlRdKj%2FbHs229If8PdcFIxFG4%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Cjvdo%40eposaudio.com%7Cc797b0c01755425850cd08da91a354df%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637982428089918435%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=%2B65Mivi7okdHzN8o81CE5%2FW85AjwZkJtQNgC8KIb98Q%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming&data=05%7C01%7Cjvdo%40eposaudio.com%7Cc797b0c01755425850cd08da91a354df%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637982428089918435%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=07xolWQu4os70xBh7x8NNiYSPo3PxKXPjkHlObWniHk%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=05%7C01%7Cjvdo%40eposaudio.com%7Cc797b0c01755425850cd08da91a354df%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637982428089918435%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=U4eq7mZIvCQOWkuzYWAjwVebRyoa0gClN2x8gW2eWsM%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Cjvdo%40eposaudio.com%7Cc797b0c01755425850cd08da91a354df%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637982428089918435%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=9E%2BapGpjxPYjtxlpA1%2Bik6IBbKyznOTCu0cUJ5pNczk%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming&data=05%7C01%7Cjvdo%40eposaudio.com%7Cc797b0c01755425850cd08da91a354df%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637982428089918435%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=xws7F9GxfGJH2nEy20d%2B3txINaxdVJaG52xoTWJJEAI%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Feposgaming&data=05%7C01%7Cjvdo%40eposaudio.com%7Cc797b0c01755425850cd08da91a354df%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637982428089918435%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=%2BrOMZrjnz58FdY3f1GlYid2KtxkKiNkKgsBXNUsRBJg%3D&reserved=0 ]